/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

.b-pageHeader{
	display: none !important;
}

.b-nav__list ul li a {
	font-size: 700 15px 'Open Sans',sans-serif !important;
}

.owl-controls {
	margin-top: 10px !important;
}

.b-info__latest > h3, .b-info__aside-article > h3, .b-info__twitter > h3, .b-info__contacts > p, .title h3 {
font: 700 16px 'Open Sans',sans-serif !important;	
} 

.b-info__contacts-item {
font: 400 13px 'Open Sans',sans-serif !important;
}

.b-info__aside p{
font: 400 13px 'Open Sans',sans-serif !important;
}

.b-footer__content-nav ul li a {
font: 400 13px 'Open Sans',sans-serif !important;
}
.b-nav__list ul li a {
font: 700 15px 'Open Sans',sans-serif !important;
}

.b-info {
padding:55px 0 40px 0 !important;
}

.b-info__map{
margin-top: 40px !important;
}
.b-topBar__nav {
height: 55px !important;
}

.moduletable .infolocation {

font: 600 12px 'Open Sans',sans-serif !important;
text-transform: uppercase !important;
}
.infolocation h1 {
	margin:20px 0px !important;
}
.b-footer__company p {
	white-space: nowrap !important;
}
div.mod-languages ul {
	background-color: #222222 !important;
	width: 130px;
		}
.dropdown-menu > li > a {
	padding:5px 20px !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color:unset !important;
	padding:5px 20px!important;
}
.b-topBar__lang a {
	color:white !important;
	padding: 7px 5px !important;
}
.b-topBar__lang {
	color:white !important;
	padding: 10px 10px !important;
}
.btn-group.open .dropdown-toggle {
-webkit-box-shadow: unset !important;
box-shadow: unset !important;
}
div.mod-languages li {
	margin:0px !important;
}
div.mod-languages img {
	padding: 0 5px !important
;}
.ice-megamenu-toggle a {
	border:1px solid white !important;

}
.autoclub_menu .ice-megamenu-toggle a {

}

